.disclaimer-color {
	display:none !important;
}
.diaporama .diaporama-slides img {
min-height: 450px;
}
footer img {
    max-height: 45px;
}

.navbar-header .navbar-brand:first-of-type img {
    -webkit-filter: none;
}

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

body {
   /* font-family: Open Sans, Roboto, sans-serif !important;
	font-family: Roboto, sans-serif !important;*/
    font-weight: 300;
}
.diaporama .diaporama-slides img {
   top: -40% !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}

.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    /*text-transform: uppercase;*/
}
.procedure-button {
    color: #1c88c2 !important;
}
.cd-panel .cd-panel-container {
    background: #1c88c2 !important;
}
.homepage-pushes, .homepage-push {
    background-color: #1c88c2 !important;
    background: #4684b4;
    background: linear-gradient(#1a8dc8,#2c6490);
}
.homepage-push.push-link:hover {
    background: #1c88c2 !important;
}
body a:hover {
    color: #2b6490 !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.navbar-nav > li > a {
    margin-top: 16px !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

/*div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;

}*/
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator {
    font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #e34b4a;
}

.transparent-bordered-button {
    border: 1px solid #1c88c2 !important;
}
.bigmenu .sub-menu.active {
        background-color: #2081b9 !important;
}

@media (max-width: 1024px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
    .header-login-submenu {
    color: #fff !important;
    }
    .goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
    }
    div#google_translate_element {
    /*margin-left: 0px;*/
    border: none;
    margin-bottom: 20px;
}
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #2b6490;
}
header .second-nav ul.nav>li:hover a {
    color: #2b6490 !important;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #2b6490 !important;
}
.diaporama {
    min-height: 500px;
}


#main-nav .navbar-nav.navbar-right>li>a {
    margin-top: 16px !important;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
    background: #1c88c2;
}

.btn-contrib:hover {
    color: white !important;
}

.panel-top > div:first-child {
    flex: 1;
}
/*.main-search-fields .main-search-fields-submit {
    background: #1c88c2;
}*/

#Diapo .main-search-fields .main-search-fields-submit {
    color: #fff;
    background: linear-gradient(#1a8dc8,#2c6490);
}
.filters-tabs .nav-tabs>li.active>a {
    border-top: none;
    background: linear-gradient(#1a8dc8,#2c6490);
}
.filters-tabs .nav-tabs>li>a.default-search {
    border-top: none !important;
}
.filters-tabs .nav-tabs>li.active>a:hover, .filters-tabs .nav-tabs>li.active>a:focus {
    background: #1c88c2;
    background-color: #1c88c2;
    border-top: none;
	color: white !important;
}
.filters-tabs .nav-tabs>li>a:focus, .filters-tabs .nav-tabs>li>a:hover {
    border-top: none;
    color: #fff !important;
    background-color: rgba(0,0,0,.6);
}
footer {
    padding: 5rem 0 4rem;
}
.bigmenu .sub-menu span {
    font-size: 1.7rem;
}

.footer-title { 
font-size: 10px; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 20px; } 
footer img { 
margin-bottom:10px; 
} 

.filters-tabs .nav-tabs>li>a {
    border-top: none;
}
@media screen and (max-width: 640px) {
  #Footer div {
    text-align: center;
    margin-bottom: 20px;
  }
	#Footer {
	padding-bottom: 0px;
	}
}
@media screen and (max-width: 768px) {
   header.navbar .navbar-brand img {
       max-width: 138px !important;
       height: auto !important;
   }
}

/* eping */
.eping-footer-block-image-container {
    width: 15%;
}

.eping-footer-block-image {
    width: 100%;
}

.eping-footer-block-text {
    width: 71%;
    padding-top: 0;
}

.eping-footer-block-button {
    width: 11%;
}

.grecaptcha-badge {
    z-index: 2000;
}
